<?php
namespace PHPMaker2020\project2;

// Session
if (session_status() !== PHP_SESSION_ACTIVE)
	session_start(); // Init session data

// Output buffering
ob_start();

// Autoload
include_once "autoload.php";
?>
<?php

// Write header
WriteHeader(FALSE);

// Create page object
$kp_ubigeos_view = new kp_ubigeos_view();

// Run the page
$kp_ubigeos_view->run();

// Setup login status
SetupLoginStatus();
SetClientVar("login", LoginStatus());

// Global Page Rendering event (in userfn*.php)
Page_Rendering();

// Page Rendering event
$kp_ubigeos_view->Page_Render();
?>
<?php include_once "header.php"; ?>
<?php if (!$kp_ubigeos_view->isExport()) { ?>
<script>
var fkp_ubigeosview, currentPageID;
loadjs.ready("head", function() {

	// Form object
	currentPageID = ew.PAGE_ID = "view";
	fkp_ubigeosview = currentForm = new ew.Form("fkp_ubigeosview", "view");
	loadjs.done("fkp_ubigeosview");
});
</script>
<script>
loadjs.ready("head", function() {

	// Client script
	// Write your client script here, no need to add script tags.

});
</script>
<?php } ?>
<?php if (!$kp_ubigeos_view->isExport()) { ?>
<div class="btn-toolbar ew-toolbar">
<?php $kp_ubigeos_view->ExportOptions->render("body") ?>
<?php $kp_ubigeos_view->OtherOptions->render("body") ?>
<div class="clearfix"></div>
</div>
<?php } ?>
<?php $kp_ubigeos_view->showPageHeader(); ?>
<?php
$kp_ubigeos_view->showMessage();
?>
<form name="fkp_ubigeosview" id="fkp_ubigeosview" class="form-inline ew-form ew-view-form" action="<?php echo CurrentPageName() ?>" method="post">
<?php if ($Page->CheckToken) { ?>
<input type="hidden" name="<?php echo Config("TOKEN_NAME") ?>" value="<?php echo $Page->Token ?>">
<?php } ?>
<input type="hidden" name="t" value="kp_ubigeos">
<input type="hidden" name="modal" value="<?php echo (int)$kp_ubigeos_view->IsModal ?>">
<table class="table table-striped table-sm ew-view-table">
<?php if ($kp_ubigeos_view->codubigeo->Visible) { // codubigeo ?>
	<tr id="r_codubigeo">
		<td class="<?php echo $kp_ubigeos_view->TableLeftColumnClass ?>"><span id="elh_kp_ubigeos_codubigeo"><?php echo $kp_ubigeos_view->codubigeo->caption() ?></span></td>
		<td data-name="codubigeo" <?php echo $kp_ubigeos_view->codubigeo->cellAttributes() ?>>
<span id="el_kp_ubigeos_codubigeo">
<span<?php echo $kp_ubigeos_view->codubigeo->viewAttributes() ?>><?php echo $kp_ubigeos_view->codubigeo->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
<?php if ($kp_ubigeos_view->codruta->Visible) { // codruta ?>
	<tr id="r_codruta">
		<td class="<?php echo $kp_ubigeos_view->TableLeftColumnClass ?>"><span id="elh_kp_ubigeos_codruta"><?php echo $kp_ubigeos_view->codruta->caption() ?></span></td>
		<td data-name="codruta" <?php echo $kp_ubigeos_view->codruta->cellAttributes() ?>>
<span id="el_kp_ubigeos_codruta">
<span<?php echo $kp_ubigeos_view->codruta->viewAttributes() ?>><?php echo $kp_ubigeos_view->codruta->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
</table>
</form>
<?php
$kp_ubigeos_view->showPageFooter();
if (Config("DEBUG"))
	echo GetDebugMessage();
?>
<?php if (!$kp_ubigeos_view->isExport()) { ?>
<script>
loadjs.ready("load", function() {

	// Startup script
	// Write your table-specific startup script here
	// console.log("page loaded");

});
</script>
<?php } ?>
<?php include_once "footer.php"; ?>
<?php
$kp_ubigeos_view->terminate();
?>